/* Hide sections of the Header */
#ms-title { display: none; }
#ms-sub-nav { display: none; }

/* Changes styles of the breadcrumb to match the classic (gray) style -- make a new css injector for each color */
#microsite .content #breadcrumb-wrapper {
background-image: url(../../../_external/edit.stage.whitehouse.gov/sites/default/themes/whitehouse/img/home/homesprite.png);
background-position: 0px -88px;
}
#microsite .content #breadcrumb {
color: #000;
}
#microsite .content #breadcrumb a {
color: #369;
text-decoration: none;
}